p {
  margin-bottom: 0;
  margin-top: 0;
  line-height: 100%;
}
.swiper-button-prev {
    width: 62px;
    height: 62px;
    border-radius: 50%;
    background:url(/static/yp/images/Carousel-left.png) no-repeat 20px center;
}

.swiper-button-prev:hover {
    width: 62px;
    height: 62px;
    border-radius: 50%;
    background:url(/static/yp/images/Carousel-left.png) rgba(128, 128, 128, 0.2) no-repeat 20px center;
    /* background-position: center; */
}
.swiper-button-next{
    width: 62px;
    height: 62px;
    border-radius: 50%;
    background:url(/static/yp/images/Carousel-right.png) no-repeat 20px center;
}
.swiper-button-next:hover {
    width: 62px;
    height: 62px;
    border-radius: 50%;
    background:url(/static/yp/images/Carousel-right.png) rgba(128, 128, 128, 0.2) no-repeat 20px center;
    /* background-position: center; */
}
.swiper-pagination-bullet-active{
    background-color: rgba(131, 188, 18, 1);
}

.banner > .swiper-slide {
  position: relative;
}
.banner_text {
  margin: 0;
}
/* 第四板块  输入框 圆角问题 */
.apply-box {
  /* overflow: hidden; */
  position: relative;
}
._htools-select ._select-selectbtn.iconfont {
  border: none !important;
  position: absolute;
  font-size: 40px;
  right: 56px;
  color: #999999;
  top: 11px;
}
._select-select-ul {
  height: unset !important;
}
/* banner1 文字 css 样式 开始 */
.banner > .swiper-container .text_first_wrap {
  position: absolute;
  /* left: 50%; */
  left: 15%;
  top: 50%;
  transform: translateY(-50%);
  z-index: 55;
  height: 100%;
}
._htools-select ._select-select-ul {
  overflow: unset !important;
}
._htools-select {
  border-radius: 4px;
}
.banner > .swiper-container .text_first_wrap > .banner_text {
  display: inline-block;
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* align-items: center; */
}
.swiper-container .text_first_wrap > .banner_text > p {
  font-size: 40px;
  font-family: MicrosoftYaHei;
  font-weight: 400;
  color: #ffffff;
  margin-top: 0;
}
.swiper-container .text_first_wrap > .banner_text > p.title {
  font-size: 75px;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #407af7;
  letter-spacing: normal;
  margin-bottom: 26px;
}
.swiper-container .text_first_wrap > .banner_text > p.en {
  font-size: 32px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #8d8c8c;
  opacity: 0.5;
  letter-spacing: 26PX;
  margin-bottom: 61px;
}
.swiper-container .text_first_wrap > .banner_text > p.tag {
  font-size: 34px;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #8d8c8c;
  letter-spacing: normal;
  margin-bottom: 30px;
}
.swiper-container .text_first_wrap > .banner_text > button {
  width: 260px;
  height: 64px;
  background: #407af7;
  border-radius: 4px;
  outline: none;
  border: none;
  box-shadow: none;
  font-size: 32px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #ffffff;
  cursor: pointer;
}
/* banner1 文字 css 样式 结束 */
/* banner2 文字 css 样式 开始 */
.banner .text_sec_wrap {
  display: inline-block;
  position: absolute;
  /* left: 50%; */
  right: 22%;
  top: 43%;
  transform: translateY(-50%);
  z-index: 55;
}
.banner .text_sec_wrap > .banner_text {
  display: inline-block;
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  margin-top: 347px;
}
.banner .text_sec_wrap > .banner_text > p {
  margin-top: 0;
}
.banner .text_sec_wrap > .banner_text > .title {
  font-size: 40px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #666666;
  letter-spacing: 10px;
  margin-bottom: 18px;
}
.banner .text_sec_wrap > .banner_text > .sec_title {
  font-size: 60px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #666666;
  margin-bottom: 46px;
}
.banner .text_sec_wrap > .banner_text > .intro {
  font-size: 26px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #999999;
  width: 606px;
  line-height: 40px;
}
.banner .text_sec_wrap > .banner_text > button {
  width: 260px;
  height: 64px;
  background: #407af7;
  border-radius: 4px;
  outline: none;
  border: none;
  box-shadow: none;
  cursor: pointer;
  font-size: 32px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #ffffff;
}
/* banner2 文字 css 样式 结束 */
/* 第二板块  我们的服务  css 样式  开始 */
.ourservice {
  height: 735px;
  overflow: hidden;
}
@media (max-width: 1420px) {
  .ourservice > .wrap > .ourservice_content {
    margin-right: 50px !important;
  }
}
.ourservice > .wrap {
  /* margin: 145px 50px 0 50px; */
  /* width: 1576px; */
  /* width: 83%; */
  width: 1400px;
  min-width: 1400px;
  margin: 145px auto 0 auto;
}
.ourservice > .wrap > .left_img {
  float: left;
  /* width: 52%; */
  margin-left: -40px;
  margin-top: -100px;
}
.ourservice > .wrap > .ourservice_content {
  float: right;
  position: relative;
  margin-left: 97px;
  /* width: 38%; */
}
.ourservice > .wrap > .ourservice_content > p {
  font-size: 38px;
  font-family: MicrosoftYaHei-Bold;
  font-weight: bold;
  color: #99cc33;
  line-height: 100%;
  margin-bottom: 12px;
}
.ourservice > .wrap > .ourservice_content > .shuiyin {
  position: absolute;
  top: -56px;
  left: 0;
  font-size: 50px;
  font-family: Arial-BoldMT;
  /* font-weight: bold; */
  color: #999999;
  opacity: 0.16;
}
.ourservice > .wrap > .ourservice_content > .top_hr {
  width: 397px;
  /* width: 100%; */
  height: 2px;
  background: #e8e9ea;
  margin-bottom: 67px;
}
.ourservice > .wrap > .ourservice_content > .items_wrap {
  width: 100%;
}
.ourservice > .wrap > .ourservice_content > .items_wrap > .items {
  width: 16%;
  text-align: center;
  float: left;
  margin-right: 64px;
}
/* 第二模块 介绍 */
.ourservice > .wrap > .ourservice_content > .items_wrap > .items > .intro {
  position: absolute;
  font-size: 16px;
  font-family: MicrosoftYaHei;
  font-weight: 400;
  color: #666666;
  /* bottom: -170px; */
  top: 334px;
  left: 0;
  display: none;
  /* transition: all 0.3s ease; */
  line-height: 40px;
  text-align: left;
  width: 600px;
}
.ourservice > .wrap > .ourservice_content > .items_wrap > .items.active > .intro {
  display: block;
}
.ourservice > .wrap > .ourservice_content > .items_wrap > .items.active > .img_wrap {
  border: 2px solid rgba(153, 153, 153, 0.4);
}
.ourservice > .wrap > .ourservice_content > .items_wrap > .items > .img_wrap {
  width: 96px;
  height: 96px;
  width: 100%;
  /* height: auto; */
  border: 2px solid rgba(153, 153, 153, 0.4);
  /* opacity: 0.4; */
  border-radius: 50%;
  text-align: center;
  line-height: 89px;
  margin: 0 auto 44px auto;
}
/* 图片的标题 */
.ourservice > .wrap > .ourservice_content > .items_wrap > .items > .ourservice_bt {
  font-size: 24px;
  font-family: MicrosoftYaHei;
  font-weight: 400;
  color: #999999;
  white-space: nowrap;
}
/* items 默认总图片 */
.ourservice > .wrap > .ourservice_content > .items_wrap > .items > .img_wrap {
  background: url('/static/sound/images/service-icon-2.png') no-repeat;
}
/* items 鼠标移入效果总图片 */
.ourservice > .wrap > .ourservice_content > .items_wrap > .items.active > .img_wrap {
  background: url('/static/sound/images/service-icon-1.png') no-repeat;
}
/* 产品策略 图片 */
.ourservice > .wrap > .ourservice_content > .items_wrap > .cp > .img_wrap {
  background-position: 20px 17px;
}
/* 产品策略 图片 鼠标移入 */
.ourservice > .wrap > .ourservice_content > .items_wrap > .items.cp.active > .img_wrap {
  border: 2px solid rgba(167, 210, 91, 0.4);
  background-position: 20px 17px;
}
/* 产品策略 图片下方标题 鼠标移入 */
.ourservice > .wrap > .ourservice_content > .items_wrap > .items.cp.active > .ourservice_bt {
  font-size: 24px;
  font-family: MicrosoftYaHei;
  font-weight: 400;
  color: #666666;
}
/* 外观设计 图片*/
.ourservice > .wrap > .ourservice_content > .items_wrap > .wg > .img_wrap {
  /* background: url(/static/sound/images/wg-1.png) no-repeat center; */
  background-position: -138px 17px;
}
/* 外观设计 图片 鼠标移入*/
.ourservice > .wrap > .ourservice_content > .items_wrap > .items.wg.active > .img_wrap {
  /* background: url(/static/sound/images/wg-2.png) no-repeat center; */
  background-position: -138px 17px;
  border: 2px solid rgba(167, 210, 91, 0.4);
}
/* 外观设计 图片下方标题 鼠标移入 */
.ourservice > .wrap > .ourservice_content > .items_wrap > .items.wg.active > .ourservice_bt {
  font-size: 24px;
  font-family: MicrosoftYaHei;
  font-weight: 400;
  color: #666666;
}
/* 结构设计 图片*/
.ourservice > .wrap > .ourservice_content > .items_wrap > .jg > .img_wrap {
  /* background: url(/static/sound/images/jg-2.png) no-repeat center; */
  background-position: -297px 17px;
}
/* 结构设计 图片 鼠标移入*/
.ourservice > .wrap > .ourservice_content > .items_wrap > .items.jg.active > .img_wrap {
  /* background: url(/static/sound/images/jg-1.png) no-repeat center; */
  border: 2px solid rgba(167, 210, 91, 0.4);
  background-position: -297px 17px;
}
/* 结构设计 图片下方标题 鼠标移入 */
.ourservice > .wrap > .ourservice_content > .items_wrap > .items.jg.active > .ourservice_bt {
  font-size: 24px;
  font-family: MicrosoftYaHei;
  font-weight: 400;
  color: #666666;
}
/* 机械设计 图片*/
.ourservice > .wrap > .ourservice_content > .items_wrap > .jx {
  margin-right: 0;
}
.ourservice > .wrap > .ourservice_content > .items_wrap > .jx > .img_wrap {
  /* background: url(/static/sound/images/jx-1.png) no-repeat center; */
  background-position: -458px 17px;
}
/* 机械设计 图片 鼠标移入*/
.ourservice > .wrap > .ourservice_content > .items_wrap > .items.jx.active > .img_wrap {
  /* background: url(/static/sound/images/jx-2.png) no-repeat center; */
  background-position: -458px 17px;
  border: 2px solid rgba(167, 210, 91, 0.4);
}
/* 机械设计 图片下方标题 鼠标移入 */
.ourservice > .wrap > .ourservice_content > .items_wrap > .items.jx.active > .ourservice_bt {
  font-size: 24px;
  font-family: MicrosoftYaHei;
  font-weight: 400;
  color: #666666;
}
.ourservice > .wrap > .ourservice_content > .bottom_hr {
  width: 600px !important;
  height: 1px;
  background: #e8e9ea;
  margin-top: 47px;
  position: relative;
}
.ourservice > .wrap > .ourservice_content > .bottom_hr > .slider_bar {
  background: url(/static/sound/images/slider_bar.png) no-repeat center;
  position: absolute;
  top: -6px;
  left: 0;
  width: 116px;
  height: 6px;
  transition: all 0.3s ease;
}
/* 第二板块  我们的服务  css 样式  结束 */
/* 第三板块 严谨的结构设计确保产品顺利落地 开始 */
.fiftyyears {
  width: 100%;
  height: 735px;
  background-color: #f8f8f8;
  overflow: hidden;
}
.fiftyyears > .wrap {
  width: 73%;
  height: 100%;
  margin: 0 auto;
  min-width: 1360px;
  position: relative;
}
.fiftyyears > .wrap > .left {
  float: left;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  margin-top: -114px;
}
.fiftyyears > .wrap > .left > p {
  line-height: 100%;
}
.fiftyyears > .wrap > .left > .title {
  font-size: 55px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #666666;
  margin-bottom: 27px;
  letter-spacing: 10px;
  margin-right: 30px;
}
.fiftyyears > .wrap > .left > .sec_title {
  font-size: 30px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666666;
}
.fiftyyears > .wrap > .left > .en {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #999999;
  margin-top: 20px;
}
.fiftyyears > .wrap > .right {
  float: left;
  margin-right: -8%;
}
.fiftyyears > .wrap .littel_text {
  position: absolute;
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #666666;
  opacity: 0.6;
  letter-spacing: 150px;
  text-align: center;
  white-space: nowrap;
  bottom: 70px;
  padding-left: 53px;
}
/* 第三板块 严谨的结构设计确保产品顺利落地 结束 */
/* 第四板块 开始*/
.indu-two .indu-apply > b {
  color: #fffdfd !important;
}
.indu-two .apply-must {
  height: 50px;
  border-radius: 5px !important;
  font-size: 24px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  background-color:#86BF14;
  color:#FFFFFF;
}
.indu-two > .container p {
  line-height: 166%;
  color: #99cc33 !important;
}
/* 第四板块  结束 */
/* 第五板块  音响设备设计案例 开始*/
.speaker {
  width: 100%;
  /* height: 13922px; */
}
.speaker > .wrap {
  width: 85.2%;
  margin: 100px auto 0 auto;
  text-align: center;
  min-width: 1360px;
}
.speaker > .wrap-bottom {
  width: 86%;
  margin: 63px auto 0 auto;
  text-align: center;
}
.speaker > .wrap-bottom > .img_list {
  font-size: 0;
}
.speaker > .wrap-bottom > .img_list > div > img {
  width: 100%;
  max-width: unset;
  vertical-align: bottom !important;
}
.speaker > .wrap-bottom > .img_list > div {
  /* display: block; */
  float: left;
}
.speaker > .wrap > .title {
  margin-bottom: 16px;
  font-size: 36px;
  font-family: MicrosoftYaHei;
  font-weight: bold;
  color: #86bf14;
  line-height: 100%;
}
.speaker > .wrap > .en {
  font-size: 26px;
  font-family: MicrosoftYaHeiLight;
  /* font-weight: bold; */
  color: #999999;
  line-height: 100%;
  margin-bottom: 103px;
}
.speaker > .wrap > .img_list {
  font-size: 0;
}
/* 图片上的文字 css */
.speaker > .wrap > .img_list > div {
  position: relative;
}
.speaker > .wrap > .img_list > div > img {
  width: 100%;
  max-width: unset;
  vertical-align: bottom !important;
}
.speaker > .wrap > .img_list > div {
  /* display: block; */
  float: left;
}
.speaker > .wrap > .img_list .maxheight1050 {
  /* max-height: 1056px; */
  max-height: 1050px;
}
.speaker > .wrap > .img_list > .bottom10 {
  /* margin-bottom: 10px; */
  margin-bottom: 0.63%;
}
.speaker > .wrap > .img_list > .w100p {
  width: 100%;
}
.speaker > .wrap > .img_list > .w33p {
  width: 32.9%;
  /* width: 33%; */
  /* width: 27%; */
}
.speaker > .wrap > .img_list > .w32p {
  width: 32.8%;
  /* width: 33%; */
  /* width: 27%; */
}
.speaker > .wrap > .img_list > .right10 {
  margin-right: 0.6%;
}
.speaker > .wrap > .img_list > .w66p {
  width: 66.4%;
}
.speaker > .wrap > .img_list > .bottom20 {
  margin-bottom: 1.2%;
}
.speaker > .wrap > .img_list > .right20 {
  margin-right: 1%;
}
.speaker > .wrap > .img_list > .floatright {
  float: right;
}
.speaker > .wrap-bottom > .img_list > .bottom10 {
  margin-bottom: 0.6%;
}
.speaker > .wrap-bottom > .img_list > .w100p {
  width: 100%;
}
.speaker > .wrap-bottom > .img_list > .w33p {
  width: 33%;
}
.speaker > .wrap-bottom > .img_list > .w32p {
  width: 32.2%;
}
.speaker > .wrap-bottom > .img_list > .right10 {
  margin-right: 0.5%;
}
.speaker > .wrap-bottom > .img_list > .w66p {
  width: 66.5%;
}
.speaker > .wrap-bottom > .img_list > .bottom20 {
  margin-bottom: 1.2%;
}
.speaker > .wrap-bottom > .img_list > .right20 {
  margin-right: 1%;
}
.speaker > .wrap-bottom > .img_list > .floatright {
  float: right;
}
/* 深圳市十佳工业设计公司 文字 css 开始*/
.speaker > .wrap-bottom > .img_list > .shijia_company {
  position: relative;
  /* margin-top: 60px; */
}
.speaker > .wrap-bottom > .img_list > .shijia_company > .text_wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  text-align: center;
  transform: translate(-50%, -50%);
}
.speaker > .wrap-bottom > .img_list > .shijia_company > .text_wrap > p.title {
  font-size: 60px;
  font-family: MicrosoftYaHei-Bold;
  font-weight: bold;
  color: #fefefe;
}
.speaker > .wrap-bottom > .img_list > .shijia_company > .text_wrap > p.intro {
  letter-spacing: 19px;
  margin-top: 40px;
  text-align: center;
  padding-left: 50px;
}
.speaker > .wrap-bottom > .img_list > .shijia_company > .text_wrap > p.intro > span {
  font-size: 26px;
  font-family: MicrosoftYaHei;
  font-weight: 400;
  margin-right: 80px;
  color: #fefefe;
  line-height: 100%;
}
.speaker > .wrap-bottom > .img_list > .professionalteam {
  position: relative;
}
.speaker > .wrap-bottom > .img_list > .professionalteam > .text_wrap {
  position: absolute;
  top: 50%;
  left: 71px;
  transform: translate(0%, -50%);
  text-align: left !important;
}
.speaker > .wrap-bottom > .img_list > .professionalteam > .text_wrap > p {
  text-align: left !important;
}
.speaker > .wrap-bottom > .img_list > .professionalteam > .text_wrap > .title {
  font-size: 36px;
  font-family: MicrosoftYaHei-Bold;
  font-weight: bold;
  color: #fefefe;
  margin-bottom: 26px;
}
.speaker > .wrap-bottom > .img_list > .professionalteam > .text_wrap > .intro {
  font-size: 24px;
  font-family: MicrosoftYaHei;
  font-weight: 400;
  color: #fefefe;
}
/* 深圳市十佳工业设计公司 文字 css 结束*/
/* 第五板块  音响设备设计案例 结束*/
/* 荣誉资质 */
.honor_wrap {
  width: 100%;
  overflow: hidden;
  background-color: #F8F8F8;
}
.honor_wrap > .wrap {
  width: 76%;
  margin: 45px auto 0 auto;
  text-align: center;
}
.honor_wrap > .wrap > .title {
  font-size: 36px;
  font-family: MicrosoftYaHei;
  font-weight: 400;
  margin-bottom: 45px;
  color: #555555;
}
/* 每一个奖项 */
.honor_wrap > .wrap > .items_wrap > .jx_items > .jx_hr {
  width: 145px;
  /* height: 1px; */
  border-bottom: 1px solid #bfbfbf;
  margin: 13px 0px 13px 0;
}
.honor_wrap > .wrap > .jx_items > .title {
  font-size: 17px;
  font-family: MicrosoftYaHei;
  font-weight: 400;
  color: #333333;
}
.honor_wrap > .wrap > .items_wrap {
  /* display: flex; */
  /* flex-wrap: wrap; */
  /* float: left; */
  /* justify-content: space-between; */
  /* align-items: center; */
  /*padding-left: 7%;*/
  width: 91%;
  margin: 0 auto;
  min-width: 1400px;
}
@media (max-width: 1400px) {
  .honor_wrap > .wrap > .items_wrap {
    padding: 0;
  }
}
.honor_wrap > .wrap > .items_wrap > .jx_items:nth-child(5n) {
  margin-right: 0;
}
.honor_wrap > .wrap > .items_wrap > .jx_items {
  /* float: left; */
  margin-bottom: 80px;
  /* margin-right: 140px; */
  margin-right: 9%;
  float: left;
}
.honor_wrap > .wrap > .items_wrap > .jx_items > .title {
  text-align: left;
  line-height: 100%;
  font-size: 17px;
  font-family: MicrosoftYaHei;
  font-weight: 400;
  color: #333333;
}

.djj-four {
    margin-top: 60px;
    height: 250px;
    background: url(/static/petfeeder/images/form-bg-2.png) center top no-repeat
}

.demand-apply {
    width: 380px;
    height: 100%;
    float: left;
    margin-left: 17px;
    border-radius: 5px;
}

.demand1 {
    width: 100%;
    height: 100%;
    border: 0px;
    padding-left: 20px;
    border-radius: 5px;
    font-size: 20px;
    color: #999999;
}

.must-apply {
    width: 200px;
    height: 100%;
    cursor: pointer;
    float: left;
    font-size: 30px;
    color: #ffffff;
    text-align: center;
    line-height: 65px;
    background-color: rgba(134, 191, 20, 1);
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

.djj-title {
    font-size: 36px;
    font-family: Microsoft YaHei;
    /* font-weight: bold; */
    color: rgba(131, 188, 18, 1);
}


/* 奖 总图片 */
.honor_wrap > .wrap > .items_wrap > .jx_items > .img {
  background: url('/static/sound/images/honor.png') no-repeat;
  width: 171px;
  height: 63px;
  display: inline-block;
}
.honor_wrap > .wrap > .items_wrap > .jx_items:hover > .img {
  background: url('/static/sound/images/honor_c.png') no-repeat;
}
/* 德国红点奖 */
.honor_wrap > .wrap > .items_wrap > .jx_items.rp > .img {
  background-position: -262px -26px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.rp:hover > .img {
  background-position: -262px -26px;
}
/* 德国IF国际设计大奖 */
.honor_wrap > .wrap > .items_wrap > .jx_items.if > .img {
  background-position: -549px -24px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.if:hover > .img {
  background-position: -549px -24px;
}
/* 日本优良设计奖 */
.honor_wrap > .wrap > .items_wrap > .jx_items.yl > .img {
  background-position: -861px -22px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.yl > .jx_hr {
  width: 175px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.yl:hover > .img {
  background-position: -861px -22px;
}
/* 红星奖 */
.honor_wrap > .wrap > .items_wrap > .jx_items.hx > .img {
  background-position: -1140px -32px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.hx:hover > .img {
  background-position: -1140px -32px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.hx > .jx_hr {
  width: 140px;
}
/* 深圳环球设计大奖 */
.honor_wrap > .wrap > .items_wrap > .jx_items.hq > .img {
  background-position: -1443px -27px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.hq {
  margin-right: 0.8%;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.hq > .jx_hr {
  width: 140px;
  margin-right: 12px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.hq:hover > .img {
  background-position: -1443px -27px;
}


/* 美国国际优秀设计奖 */
.honor_wrap > .wrap > .items_wrap > .jx_items.yx > .jx_hr {
  width: 165px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.yx > .img {
  background-position: -262px -212px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.yx:hover > .img {
  background-position: -262px -212px;
}
/* 金点奖 */
.honor_wrap > .wrap > .items_wrap > .jx_items.jd > .img {
  background-position: -550px -195px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.jd {
  margin-right:9.5%;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.jd > .jx_hr {
  width: 138px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.jd:hover > .img {
  background-position: -550px -195px;
}
/* 红棉中国设计奖 */
.honor_wrap > .wrap > .items_wrap > .jx_items.hj > .img {
  background-position: -861px -218px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.hj:hover > .img {
  background-position: -861px -218px;
}
/* 中国企业产品创新设计奖 */
.honor_wrap > .wrap > .items_wrap > .jx_items.cx > .jx_hr {
  width: 180px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.cx {
  margin-right:7%;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.cx > .img {
  background-position: -1140px -210px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.cx:hover > .img {
  background-position: -1140px -210px;
}
/* DFA亚洲最具影响力设计奖 */
.honor_wrap > .wrap > .items_wrap > .jx_items.yz > .img {
  background-position: -1443px -212px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.yz:hover > .img {
  background-position: -1443px -212px;
}


/* 中国优秀工业设计奖 */
.honor_wrap > .wrap > .items_wrap > .jx_items.gy > .img {
  background-position: -262px -405px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.gy > .jx_hr {
  width: 165px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.gy {
  margin-right: 8.7%;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.gy:hover > .img {
  background-position: -262px -405px;
}
/* 中国工业设计十佳大奖 */
.honor_wrap > .wrap > .items_wrap > .jx_items.sj > .img {
  background-position: -550px -406px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.sj {
  margin-right: 9.7%;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.sj > .jx_hr {
  width: 175px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.sj:hover > .img {
  background-position: -550px -406px;
}
/* 中国好设计 */
.honor_wrap > .wrap > .items_wrap > .jx_items.hsj > .img {
  background-position: -861px -406px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.hsj > .jx_hr {
  width: 140px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.hsj:hover > .img {
  background-position: -861px -406px;
}
/* 省长杯工业设计奖 */
.honor_wrap > .wrap > .items_wrap > .jx_items.sz > .img {
  background-position: -1140px -406px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.sz > .jx_hr {
  width: 140px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.sz:hover > .img {
  background-position: -1140px -406px;
}
/* DIA中国设计制造大奖 */
.honor_wrap > .wrap > .items_wrap > .jx_items.zg > .jx_hr {
  width: 170px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.zg > .img {
  background-position: -1443px -406px;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.zg {
  margin-right: 1%;
}
.honor_wrap > .wrap > .items_wrap > .jx_items.zg:hover > .img {
  background-position: -1443px -406px;
}
/* 水平滚动 */
.slideTxtBox {
  width: 100%;
  text-align: left;
  height: 580px;
  overflow: hidden;
}
.slideTxtBox .bd {
  height: 100%;
}
.slideTxtBox .bd ul {
  padding: 15px;
  zoom: 1;
}
.slideTxtBox .bd li {
  height: 580px;
  width: 2754px !important;
  line-height: 24px;
  margin-right: 20px;
}
.slideTxtBox .bd li > img {
  height: 580px;
  width: 2754px !important;
  max-width: unset !important;
}
/* 服务 */
.service-box {
  width: 100%;
  margin: 0 auto;
  height: 325px;
  margin-top: 3rem;
  margin-bottom: 12rem;
  position: relative;
  text-align: center;
}

@media (max-width: 1400px) {
  .service-box {
    margin-bottom:6rem;
  }
}

.select-box .experience-box {
  font-size: 26px;
  font-family: MicrosoftYaHei;
  font-weight: 400;
  color: #555555;
}
/* .experience-box {
    width: unset !important;
    padding-right: 14%;
    /* padding-right: 174px; */
.experience-box:last-child {
  /* padding-right: unset !important;
    margin-right: unset !important; */
}
.experience-box .number > #myTargetElement,
.jia-number {
  line-height: 100%;
}
.experience {
  margin-top: 23px !important;
}
.service-title {
  margin-top: 45px !important;
  line-height: 100%;
  margin-bottom: -15px !important;
}
.service-title > .title {
  font-size: 36px;
  font-family: MicrosoftYaHei;
  font-weight: 400;
  color: #555555;
}
.service-box1 {
  width: 1110px;
  border-top: 1px solid #efefef;
  border-left: 1px solid #efefef;
}
.experience-box {
  width: 33.3%;
  height: 80%;
  border-right: 1px solid #d2d2d2;
  float: left;
}
.number {
  font-size: 70px;
  color: #86bf14;
  text-align: center;
}
.jia-number {
  font-size: 39px;
  position: relative;
  right: 16px;
}
.experience {
  font-size: 26px;
  color: #8e8e8e;
  text-align: center;
  margin-left: -17px;
  margin-top: -10px;
}
@media only screen and (max-width: 1100px) and (min-width: 991px) {
  .service-box1 {
    width: 1000px;
  }
}
/* 服务 结束 */
/* 第八板块  开始 */
.pet {
  width: 85% !important;
  margin: 0 auto;
  padding: 0;
}
.pet .row {
  /* margin-left: -250px !important;
    margin-right: -250px !important; */
}
.pet .select-box {
  width: 49% !important;
}
.pet .select-box > img {
  width: 100%;
}
/* 第八板块  结束 */
.djj-title {
  font-size: 36px;
  color: #444444;
  text-align: center;
  margin-top: 50px;
}
.title-box {
  width: 33.3%;
  height: 100%;
  float: left;
  font-size: 36px;
  color: #0b906d;
  text-align: center;
}
.select-box {
  width: 590px;
  /* height: 100%; */
  float: left;
}
.box1 {
  width: 100%;
  height: 100px;
  background-color: #999999;
  font-size: 36px;
  color: #ffffff;
  text-align: center;
  line-height: 100px;
}
.select-box:hover > .box1 {
  background-color: #86BF14;
}
.brand-title {
  font-size: 50px;
  color: #ffffff;
  text-align: center;
  font-weight: bold;
  line-height: 80px;
  margin-top: 80px;
}
.pla-apply {
  width: 100%;
  height: 70px;
  margin-top: 82px;
}
.pla-apply1 {
  width: 100%;
  height: 70px;
  background-color: #eb4c1b;
  margin-top: 20px;
  font-size: 30px;
  color: #ffffff;
  text-align: center;
  line-height: 70px;
  cursor: pointer;
  border-radius: 5px;
}
.pla-apply1:hover {
  background-color: #ec420e;
}
/* 欢迎来电 */
.Welcome {
  font-size: 2rem;
  color: #444444;
  text-align: center;
  margin-top: -90px;
}
.welcome-to {
  font-size: 1.2rem;
  color: #86bf14;
  text-align: center;
  margin-top: 1rem;
  text-transform: uppercase;
}
.welcome-phone {
  font-size: 2rem;
  color: #444444;
  text-align: center;
  margin-top: 0.5rem;
  margin-bottom: 5rem;
}
/*底部背景图*/
.industry-six{
    background: url(/static/petfeeder/images/form-bg-3.png) center top no-repeat;
}